Codes
WiiRd forum
February 24, 2024, 12:36:00 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Welcome on the new server

Update 4.3 - do NOT update!
Gecko 1.9.3.1
Should I get a USB Gecko, I wanna hack?
How do I use my USB Gecko
Where can I get WiiRd?
 
   Home   CODE DATABASE GAMEHACKING Help Search Login Register  
Pages: 1 ... 13 14 [15] 16 17
  Print  
Author Topic: System Menu 4.3 - 06/21/2010  (Read 129422 times)
dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #210 on: October 22, 2010, 09:06:42 PM »

Downgrading is deprecated and unnecessary!  Use the Simple IOS Patcher.

http://wiird.l0nk.org/forum/index.php/topic,6843.msg59073.html#msg59073

Follow that link and click the "Patching IOS36" spoiler.
Logged

Crystal Jinjo
Jr. Member
**

Karma: 10
Posts: 53


« Reply #211 on: October 22, 2010, 09:54:51 PM »

erm that didnt do anything, shop channel still gives the wrong error message and dop mii still refuses to install/patch ios 56.
Logged
dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #212 on: October 22, 2010, 10:06:26 PM »

Oh, whoops, I thought you were trying to run channel cheats...sorry.

Uhm...you could probably use Simple IOS Patcher, and make sure that you also check the Trucha signing bug, as well as ES_Identify, for IOS36.  Then you could use DOP Mii, select IOS36 as the "IOS that accepts fake signing", and then you should be able to use DOP Mii.

Alternatively, 111 also posted something on the same page about how to update the Wii Shop Channel.  Click the spoiler under "Update the Wii Shop Channel without updating the System Menu"

http://wiird.l0nk.org/forum/index.php/topic,6843.msg59073.html#msg59073
Logged

Crystal Jinjo
Jr. Member
**

Karma: 10
Posts: 53


« Reply #213 on: October 23, 2010, 12:09:57 AM »

look all i want to do is install ios 56 with dop mii, no other ios just 56. but its not bloody doing it and im losing my temper here. I dont need ios 36 cause i was told that 56 is the problem.
Logged
James0x57
Database Admin
Leader
Legendary Member
*****

Karma: 70
Posts: 1546

Gamertag: James0x57


WWW
« Reply #214 on: October 23, 2010, 04:03:47 AM »

Kindly go lose your temper somewhere else.
Logged


dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #215 on: October 23, 2010, 04:18:27 AM »

You already *have* IOS36.  The problem is that you need an IOS that supports fake signing.  If you want to use Dop Mii, you'll need one with that.  IOS36 is a common IOS to patch, because most Wiis have it and they don't use it for very many games.

Or you can just read the link I gave you.

Or, if you have the latest HBC, just update the System Menu.

And in the future, remember, we do this for free.  Before going off on us, make sure you've actually...you know...read the links we provided.  If it's too hard to read the link, maybe homebrew isn't for you.
Logged

Crystal Jinjo
Jr. Member
**

Karma: 10
Posts: 53


« Reply #216 on: October 23, 2010, 08:30:19 PM »

yeah im sorry guys it was stupid to get into a temper, I was panicking cause this problem i got with the shop channel scared me, I was afraid i did something wrong and bricked my wii. I dont have a clue what im doing cause im not very good with this technical stuff. I only use the HBC to use Gecko OS to use codes on games like I would with an AR. and everytime a new system update appears it blocks access to the shop channel till the upgrade is done. I used Wii scu before to update the shop channel alone and it asks what version install of the channel and i selected 19 when i shouldve chose 20 and after using v20, the shop channel kept giving me an eroor message which has nothing to do with it. It told me to remove a cd from the drive which is weird since the channel doesnt even use the drive. I started panicking and getting things wrong.

So yeah im sorry for bursting out like that cause i can see your all trying to help, im just afraid of bricking the wii if i get things wrong.

but you mentioned if i have the latest HBC then update the system. Do you mean use nintendos official update? cause arent we told to avoid that or it may brick our wii.

my system is at the mo version 4.0E
my HBC is Version 1.0.8 *original install from Twilight Hack*
my Gecko oS is version 1.9.3.1

so are you saying I could just update with nintendo normally and still have both HBC and Gecko OS working?
Logged
dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #217 on: October 24, 2010, 12:33:24 AM »

HBC 1.0.8 changed the "name" of HBC so that the  new SM would stop deleting it.  So yes, if you install the new SM, you should be okay, although you may lose any channel cheats (WiiWare/VC) and some cIOS may be stubbed (usually used for pirating).  The channel cheats are easily restored with that Simple IOS Patcher.  Gecko OS will still be able to play any disc-based game no matter what.

It's kinda sad, cos it sounds like you're really, really close.  What version of Dop Mii are you using?  The newer versions probably don't require fake-signing IOS.  (fake-sign is a bug that was in an IOS which lets you "cheat" the cryptographic hash to install your own software)
Logged

Crystal Jinjo
Jr. Member
**

Karma: 10
Posts: 53


« Reply #218 on: October 24, 2010, 01:04:14 AM »

The Dop Mii I used is version 13, i had to find it using google, the dop mii at the wii brew website doesnt extract properly with win rar, i try extracting it but the files are corrupt.
Logged
justin28
Jr. Member
**

Karma: 0
Posts: 83


« Reply #219 on: October 26, 2010, 03:39:09 AM »

This has probably been asked before but how do i get wiiware and vc game codes to work on 4.3e do i need a patch or something
Logged
dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #220 on: October 26, 2010, 12:36:59 PM »

http://wiird.l0nk.org/forum/index.php/topic,6843.msg59073.html#msg59073

Follow that link and click the "Patching IOS36" spoiler.
Logged

justin28
Jr. Member
**

Karma: 0
Posts: 83


« Reply #221 on: October 27, 2010, 01:45:44 AM »

I have done all the steps but when i come up to this stage i don't know what to do-Place it into a "wad" folder on the root of your SD card.  Do i need to download that first.
Logged
Crystal Jinjo
Jr. Member
**

Karma: 10
Posts: 53


« Reply #222 on: October 27, 2010, 05:29:07 PM »

which version of DOP Mii should I use and if I could have a link to a rar file that isn't corrupted
Logged
justin28
Jr. Member
**

Karma: 0
Posts: 83


« Reply #223 on: October 29, 2010, 04:14:56 AM »

Is anyone having trouble getting onto the codemii website and wiibrew.org website as i think both of these sites are down i cant even use the homebrew browser at the moment as it uses codemii website to retrieve information
Logged
doomkaiber001
Hacker In Training
Full Member
***

Karma: 1
Posts: 163

One day I'll be a hacker! Using ASM too!


« Reply #224 on: October 29, 2010, 08:01:32 AM »

Yeah me as well. Annoys me because I need to get the latest version of Gecko.
Logged
Pages: 1 ... 13 14 [15] 16 17
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!